The yi-language package

[maintain]
Warnings:

Collection of language-related Yi libraries: lexers, scanners…


[Skip to ReadMe]

Properties

Versions0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.1.0.4, 0.1.0.5, 0.1.0.6, 0.1.0.7, 0.1.0.8, 0.1.0.8, 0.1.1.0, 0.2.0, 0.2.1, 0.13, 0.13.0.1, 0.13.0.2, 0.13.1, 0.13.2, 0.13.3, 0.13.4, 0.13.5
Dependenciesarray, base (>=4.5 && <5), binary, containers, data-default, derive, hashable (>=1.1.2.5), lens (>=4.5), oo-prototypes, pointedlist (>=0.5), regex-base (==0.93.*), regex-tdfa (>=1.1 && <1.3), template-haskell (>=2.4), transformers-base, unordered-containers (>=0.1.3 && <0.3) [details]
LicenseGPL-2
AuthorMateusz Kowalczyk
Maintaineryi-devel@googlegroups.com
CategoryYi
Home pagehttps://github.com/yi-editor/yi-language
UploadedWed Oct 29 23:18:26 UTC 2014 by JaredHance

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees

Readme for yi-language-0.1.0.8

yi-language

Collection of language modules used by the Yi text editor.